Perangkat Yang Didukung

Kami menyediakan dukungan dan menyarankan untuk menggunakan perangkat berikut ini:

  • iPhone yang menjalankan iOS 12 atau yang lebih baru.

Untuk mendapatkan pengalaman terbaik dengan ChatAja, kami merekomendasikan Anda untuk menggunakan versi terbaru yang tersedia untuk telepon Anda.